=== debian/changelog ===
prolific-cms (0.2.4) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 22:35:17 +0200

prolific-cms (0.2.3-1) internal; urgency=low

  * Changed dependencies (relaxed version requirements a bit)

 -- Gabriele Santilli <gabriele@prolific.com>  Tue, 11 Sep 2012 11:41:17 +0200

prolific-cms (0.2.3) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 19:09:51 +0200

prolific-cms (0.2.2) internal; urgency=low

  * New release

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:45:50 +0200

prolific-cms (0.2.1-4) internal; urgency=low

  * Updated cheerio dependency

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:25:29 +0200

prolific-cms (0.2.1-3) internal; urgency=low

  * Updated cheerio dependency

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:18:26 +0200

prolific-cms (0.2.1-2) internal; urgency=low

  * Added man page

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 12:09:43 +0200

prolific-cms (0.2.1-1) internal; urgency=low

  * Fixed dependencies

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 11:53:11 +0200

prolific-cms (0.2.1) internal; urgency=low

  * New release
  * Split templates into separate packages

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 11:40:18 +0200

prolific-cms (0.2.0) internal; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 10:56:14 +0200
