=== node_modules/cheerio/debian/changelog ===
node-cheerio (0.9.2-2) unstable; urgency=low

  * Fixed missing file

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:24:01 +0200

node-cheerio (0.9.2-1) unstable; urgency=low

  * Fixed missing file

 -- Gabriele Santilli <gabriele@prolific.com>  Fri, 07 Sep 2012 18:15:52 +0200

node-cheerio (0.9.2) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 19:32:03 +0200
