=== node_modules/cheerio/node_modules/entities/debian/changelog ===
node-entities (0.1.1) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 19:19:12 +0200
