=== debian/control ===
Source: prolific-cms
Section: prolific
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0), docbook-to-man
Standards-Version: 3.9.2

Package: prolific-cms
Architecture: all
Depends: ${misc:Depends}, nodejs (<< 0.7.0), node-prolific, node-cheerio (<< 0.9.3)
Description: Prolific content management system
 Simple CMS that uses Prolific wikis as the content storage.

Package: prolific-cms-template-prolific
Architecture: all
Depends: ${misc:Depends}, prolific-cms
Description: Prolific CMS - Prolific.com template
 Installs the Prolific.com template for the Prolific CMS.

Package: prolific-cms-template-sbc
Architecture: all
Depends: ${misc:Depends}, prolific-cms
Description: Prolific CMS - ShowBizCentral.com template
 Installs the ShowBizCentral.com template for the Prolific CMS.
