=== node_modules/cheerio/debian/control ===
Source: node-cheerio
Section: web
Priority: extra
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: node-cheerio
Architecture: all
Depends: ${misc:Depends}, node-htmlparser2, node-underscore, node-entities
Description: Cheerio for NodeJS
 Cheerio for NodeJS (lazy all-in-one package)
